@import url(http://media.codehaus.org/styles/unity-code.css);
body {
  margin: 0;
  padding: 30px 0;
  font: 76% tahoma, verdana, sans-serif;
  background: #115533 url(img/bodybg.png) repeat-x fixed;
  color: #222222; }

#thetop {
  margin: 0; }

#container {
  width: 920px;
  margin: 0 auto;
  padding: 20px 20px 0 20px;
  background: white url(img/contbg.png) no-repeat;
  color: #222233; }

a {
  text-decoration: none;
  color: #2266cc; }
  a:hover {
    text-decoration: underline; }
  a img {
    border: 0; }
  a.rss {
    background-image: url(http://docs.codehaus.org/images/icons/rss.gif) !important;
    background-repeat: no-repeat;
    padding-left: 35px !important;
    padding-bottom: 8px;
    text-decoration: none; }

p {
  line-height: 1.5em; }

#sidebar {
  width: 155px;
  float: right;
  margin-top: 20px;
  font-size: 1em;
  line-height: 1.3em;
  vertical-align: top; }
  #sidebar p {
    padding: 0 0 0 10px;
    font-size: 0.9em; }
  #sidebar ul {
    list-style-type: none;
    padding-left: 0;
    margin-left: 9px; }

#main {
  float: left;
  width: 730px;
  margin-right: 20px;
  padding: 0; }
  #main p {
    padding: 0 0 0 6px; }

#logo {
  float: left;
  width: 240px;
  margin: 0 20px 0 0;
  padding: 0 0 0px 0;
  text-align: center;
  overflow: auto; }
  #logo h1 {
    margin: 50px 5px 1px 5px;
    letter-spacing: -3px; }
  #logo a {
    background-color: inherit;
    color: #2266aa;
    text-decoration: none; }
    #logo a:hover {
      background-color: inherit;
      color: #6699ee; }

#tagline {
  text-align: center;
  font-size: 1.2em; }

#intro p {
  line-height: 1.5em; }

.content h1 {
  font-size: 1.2em;
  display: block;
  margin: 30px 0 10px 0;
  padding: 5px 0 5px 8px;
  background: #eeeeee url(img/gradient2.png) repeat-x;
  color: #222222;
  border-top: 1px solid #dddddd;
  border-right: 1px solid #bbbbbb;
  border-bottom: 1px solid #bbbbbb;
  border-left: 1px solid #dddddd;
  text-decoration: none; }
.content h2 {
  font-size: 1.1em;
  display: block;
  margin: 30px 0 10px 10px;
  padding: 5px 0 5px 8px;
  background: #eeeeee url(img/gradient2.png) repeat-x;
  color: #222222;
  border-top: 1px solid #dddddd;
  border-right: 1px solid #bbbbbb;
  border-bottom: 1px solid #bbbbbb;
  border-left: 1px solid #dddddd;
  text-decoration: none; }

.navigation {
  text-align: left;
  width: 140px; }
  .navigation h1 {
    font-size: 1.2em; }
  .navigation h2 {
    font-size: 1.1em; }
  .navigation h1 {
    display: block;
    margin: 30px 0 10px 0;
    padding: 5px 0 5px 8px;
    background: #eeeeee url(img/gradient2.png) repeat-x;
    color: #222222;
    border-top: 1px solid #dddddd;
    border-right: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    border-left: 1px solid #dddddd;
    text-decoration: none; }
  .navigation h2 {
    display: block;
    margin: 30px 0 10px 10px;
    padding: 5px 0 5px 8px;
    background: #eeeeee url(img/gradient2.png) repeat-x;
    color: #222222;
    border-top: 1px solid #dddddd;
    border-right: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    border-left: 1px solid #dddddd;
    text-decoration: none; }
  .navigation ul {
    padding-left: 9px;
    padding-top: 3px;
    padding-bottom: 3px; }
  .navigation li {
    display: block;
    font-size: 1.1em;
    text-align: left;
    color: #2266cc; }
    .navigation li:hover {
      text-decoration: none; }

.headerstyle {
  display: block;
  margin: 2em 0 1em 0;
  padding: 0.3em 0 0.3em 0.6em;
  background: #eeeeee url(img/gradient2.png) repeat-x;
  color: #222222;
  border-top: 1px solid #dddddd;
  border-right: 1px solid #bbbbbb;
  border-bottom: 1px solid #bbbbbb;
  border-left: 1px solid #dddddd;
  text-decoration: none; }

.shortheaderstyle {
  display: block;
  margin: 30px 0 10px 0;
  padding: 5px 0 2px 8px;
  background: #eeeeee url(img/gradient2.png) repeat-x;
  color: #222222;
  border-top: 1px solid #dddddd;
  border-right: 1px solid #bbbbbb;
  border-bottom: 1px solid #bbbbbb;
  border-left: 1px solid #dddddd;
  text-decoration: none; }

.sidelink {
  display: block;
  width: 140px;
  margin: 3px 10px 2px 0;
  padding: 5px 0 5px 8px;
  font-size: 1.1em;
  font-weight: bold;
  text-align: left;
  background: #eeeeee url(img/gradient1.png) repeat-x;
  color: #2266cc;
  border-top: 1px solid #dddddd;
  border-right: 1px solid #bbbbbb;
  border-bottom: 1px solid #bbbbbb;
  border-left: 1px solid #dddddd; }
  .sidelink:hover {
    background: white url(img/gradient2.png) repeat-x;
    color: #222222;
    border-top: 1px solid #dddddd;
    border-right: 1px solid #888888;
    border-bottom: 1px solid #888888;
    border-left: 1px solid #dddddd;
    text-decoration: none; }

.menuheader {
  background: white url(img/gradient2.png) repeat-x;
  color: #222222;
  border-top: 1px solid #dddddd;
  border-right: 1px solid #888888;
  border-bottom: 1px solid #888888;
  border-left: 1px solid #dddddd;
  text-decoration: none;
  text-decoration: none; }

#footer {
  margin: 0 auto 20px auto;
  width: 960px;
  background: white url(img/footerbg.png) bottom left no-repeat;
  padding: 0 0 5px 0;
  font-size: 0.9em;
  color: #888888;
  text-align: center; }

h1 {
  margin: 0 0 0.7em 0;
  font-weight: normal;
  font-size: 2.8em; }

h2 {
  margin: 0 0 0.7em 0;
  font-weight: normal;
  margin: 0 0 4px 0;
  font-size: 1.8em; }

h3 {
  margin: 0 0 0.7em 0;
  font-weight: normal;
  border-top: 1px solid #eeeeee;
  margin: 1em 0 0.7em 0;
  font-size: 1.4em; }

h4 {
  margin: 0 0 0.7em 0;
  font-weight: normal;
  margin: 10px 0 5px 0;
  font-size: 1.2em; }

.clear {
  clear: both;
  margin: 0; }

.right {
  text-align: right; }

.internallink {
  font-size: 0.9em;
  text-align: center; }

.block {
  padding: 20px;
  background: #eeeeee;
  color: #222222;
  border: 2px solid #dddddd; }

.credit {
  color: #888888;
  background-color: inherit; }

.hide {
  display: none; }

#quicklinks p {
  padding: 0;
  margin: 0; }

div.code {
  font-size: 10pt;
  margin-left: 1cm;
  border: 1px solid #eeeeee;
  padding: 3px; }

.blogSurtitle {
  margin-left: 1em;
  background: white url(img/gradient2.png) repeat-x;
  padding: 0.3em;
  border-top: 1px solid #dddddd;
  border-right: 1px solid #888888;
  border-bottom: 1px solid #888888;
  border-left: 1px solid #dddddd; }

.blogpost {
  margin-left: 1em;
  padding-left: 1em; }
  .blogpost .blogHeading {
    padding-top: 2px;
    padding-bottom: 4px;
    font-size: 1.2em;
    font-weight: bolder; }
  .blogpost .pagesubheading {
    font-style: italic;
    padding-bottom: 0.6em; }

.section_3 {
  padding-left: 0.5em; }
